BEAGLE-SHUTDOWN(1)

NAME
beagle-shutdown - cleanly shutdown the Beagle daemon

SYNOPSIS
beagle-shutdown

DESCRIPTION

beagle-shutdown is used to cleanly shutdown and terminate beagled(1), the Beagle daemon. You should use this utility instead of manually killing the daemon, as this ensures that beagled is in a consistent state before terminating.

AUTHOR
Novell, Inc.

REPORTING BUGS
Report bugs to <dashboard-hackers@gnome.org>.

COPYRIGHT
Copyright © 2005 Novell, Inc.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
beagled(1), beagle-query(1), beagle-status(1),